<div class="card">
    <div class="card-body">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <form id="FormProducto" name="FormProducto" method="post" action="" onsubmit="return false;">                                
                        {#Inicio del formulario#}
                        <BR>
                        <div class="form-row">
                            <div class="form-group col-md-4">
                                <input type="hidden" id="compraid" name="compraid" value="{{ compraid }}" />
                                <font size='3'>  <label for="inputProducto">Producto</label></font>
                                <select class="form-control" id="inputProducto" name="inputProducto" required="required">
                                    <option value ="">[ Seleccione un producto ]</option>
                                    {% if alumnos|length > 0 %}
                                        {% for alumno in alumnos %}
                                            <option value ="{{alumno.id}}">[S/{{alumno.int_precio}}] {{alumno.chr_name}} </option>
                                        {%endfor%}
                                    {%endif%}
                                </select>
                            </div>
                            <div class="form-group col-md-4">
                                <font size='3'>  <label for="cantidad">Cantidad</label></font>
                                <input class="form-control" type="number"   id="cantidad" name="cantidad" onchange ="cantidad_menor();
                                            return false;" required="required" />
                            </div>
                            <div class="form-group col-md-4">
                                <font size='3'>  <label for="AgregarBtN">-</label></font>
                                <button class="form-control btn btn-secondary"  name="AgregarBtN" id="AgregarBtN"  onclick="AgregarProducto();
                                        return false;"><i class="fa fa-save"></i> AGREGAR PRODUCTO</button>
                            </div>
                            <div  class="form-group col-md-12" id="divCompraProductos">
                                {% include('partials/table_compra_productos.html.twig') with {'items':items} %} 
                            </div>
                        </div>
                        <br>

                    </form>


                </div>  
                <div class="col-12">
                    <div class="form-group ">
                        <div class="form-group text-right">
                            <div class="form-row">
                                <div class="form-group col-md-1">
                                    <input type="checkbox" class="form-check-input" id="exampleCheck1" onchange ="Delivery();
                                            return false;">
                                    <label class="form-check-label" for="exampleCheck1">Delivery</label>
                                </div>
                                <div class="form-group col-md-1">
                                    <font size='3'>  <label for="Efectivo">Efectivo:</label></font>
                                </div>
                                <div class="form-group col-md-3">
                                    <input class="form-control" type="number" id="Efectivo" name="Efectivo"   onchange ="Efectivo_menor();
                                            return false;" min="0" value="0"/>
                                </div>
                                <div class="form-group col-md-1">
                                    <font size='3'>  <label for="TOTALs">Total:</label></font>
                                </div>
                                <div class="form-group col-md-2">
                                    <input class="form-control" id="TOTAL" name="TOTAL"  disabled="true" value="{{ total }}" />
                                </div>
                                <div class="form-group col-md-4">
                                    <button class="form-control btn btn-secondary" type="submit" name="btnGuardar" id="btnGuardar" onclick="AgregarCompra();
                                            return false;"><i class="fa fa-save"></i> AGREGAR COMPRAR</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>  
            </div> 
        </div> 
        <div class="container">
            <div class="form-row">
                <div class="form-CONTROL col-md-12">
                    <h4>COMPRAS REALIZADAS</h4>
                </div> 
                <div  class="form-group col-md-12" id="divCompras">
                    {% include('partials/table_compras.html.twig') with {'items':compras} %} 
                </div>


            </div>   
        </div>
    </div>   
</div>
{% include('partials/modal2.html.twig')  %}